Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000732KdenliveRenderingpublic2009-03-24 11:102009-06-15 00:50
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000732: Font size of text clip changes on different PCs
DescriptionAt the moment, the font size in text clips is saved as a DPI value, I assume. Now there is a problem: When I edit my text clip on my PC, it's all fine. But on the laptop, which has different DPI settings, the text flows out of the video and looks terribly big.

Size in px would be much better there. Alternative would be to store a DPI value for all project.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0000749closedxzhayon Automatically make title clips to use font-pixel-size in saved projects 

-  Notes
(0002588)
administrator (administrator)
2009-03-26 00:45

Fix committed in svn. I hope it won't break existing titles, feedback welcome.
(0002640)
Granjow (developer)
2009-04-05 11:07

Yes. Thanks a lot!
(0003199)
xzhayon (developer)
2009-06-15 00:50

fixed in revision 3185

- Issue History
Date Modified Username Field Change
2009-03-24 11:10 Granjow New Issue
2009-03-24 11:10 Granjow Build/Install Method => Manual build from SVN
2009-03-26 00:19 administrator Status new => acknowledged
2009-03-26 00:45 administrator Note Added: 0002588
2009-03-26 00:45 administrator Status acknowledged => feedback
2009-04-05 11:06 Granjow Relationship added related to 0000749
2009-04-05 11:07 Granjow Note Added: 0002640
2009-04-05 11:08 Granjow Status feedback => resolved
2009-04-05 11:08 Granjow Fixed in Version => Recent git
2009-04-05 11:08 Granjow Resolution open => fixed
2009-04-05 11:08 Granjow Assigned To => Granjow
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-15 00:50 xzhayon Note Added: 0003199
2009-06-15 00:50 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker